/*=============================================>>>>>
= LAYOUT =
===============================================>>>>>*/

a[href*="news"], a[href*="actualites"]{
  display: none;
}
div.hero-slider{
  height: 105%;
}
/*=============================================>>>>>
= LAYOUT =
===============================================>>>>>*/
.w-section.header {
  position: fixed;
}
main.content {
  float: right;
  color: rgba(65, 64, 64, .85);
  line-height: 24px;
}
.content-article {
  padding-left: 0;
}

/* Typography */
h1.home {
  margin-bottom: 10px;
  padding: 0;
  font-family: 'Hind', sans-serif;
  line-height: 22px;
  font-weight: 500;
  text-transform: uppercase;
  color: #414040;
}

h2 {
  color: #414040;
  margin-bottom: 1.4em;
}

h2.button-h2 {
  color: #414040;
  font-size: 20px;
  font-weight: 500;
  text-decoration: none;
  margin-bottom: 8px;
}

h2.button-h2 span {
  margin-bottom: -5px;
}

h3 {
  font-family: 'Cooperhewitt medium webfont', sans-serif;
  font-size: 18px;
  color: #ea5b25;
  margin-bottom: 0px;
  margin-top: 1.4em;
  margin-bottom: 0.4em
}

.w-container > h3:first-of-type {
  margin-top: 0;
}

.strong {
    color: #414040;
    font-weight: 700;
}
strong{
  color: inherit;
  font-weight: inherit;
}

#vacatures-overzicht strong, #nieuws-detail strong {
  font-weight: 700;
}

.link-paragraph {
  font-family: 'Hind', sans-serif;
  font-size: 13.5px;
  letter-spacing: 0;
}

/* Links */
a:hover {
  text-decoration: none;
}

.button {
  background-color: #ea5b25;
  text-transform: uppercase;
  height: 64px;
  padding-top: 33px;
  padding-right: 28px;
  padding-left: 28px;
  font-size: 16px;
  line-height: 0px;
  font-weight: 500;
  color: #fff;
  border: none;
  -wekbit-transition: background-color .15s ease-in;
  transition: background-color .15s ease-in;
}
.button:hover {
  background-color: #BD3800;
}
.button span[class^="icon-"] {
  line-height: 0;
}
.button.spacing {
  margin: 40px 0;
}

/* Breadcrumbs */
.breadcrumbs {
  color: #5d5c5c;
  padding-top: 48px;
}

.breadcrumbs .icon {
  color: #ea5b25;
}

.breadcrumbs a {
  color: inherit;
  text-decoration: none;
  -wekbit-transition: color .15s ease-in;
  transition: color .15s ease-in;
}
.breadcrumbs a:hover {
  color: #ea5b25;
}

.breadcrumbs .icon-angle-right {
  margin: 5px 5px 0 5px;
}

/* select Democo Group website */
.w-select {
  border: none;
  background: white;
  padding-top: 10px;
  color: #575656;
  font-family: 'Cooperhewitt book webfont', sans-serif;
  font-weight: normal;
}
.plain-select  {
	display:inline-block;
	vertical-align:middle;
	position:relative;
	width:250px;
}
.plain-select select {
	line-height:normal;
	height: 44px;
	-webkit-appearance:none;
	-moz-appearance:none;
	-ms-appearance:none;
	appearance:none;
  border-radius: 0;
	width:250px;
	width:100%;
	padding:7px 20px 7px 15px;
	margin:0;
}
.ie8 .plain-select select{padding-right:3px}
.plain-select select:focus {
	background:#f9f9f9;
	outline:none;
	box-shadow:0 0 10px rgba(0, 0, 0, 0.3), inset 0 0 7px rgba(100,100,100,0.3);
}
.plain-select ::-ms-expand {
 display:none;
}
.plain-select:after{
	content:"\f107";
  font-family: 'icomoon';
	position:absolute;
	z-index:2;
	right:25px;
	top:50%;
	margin-top:-9px;
	height:0;
	width:0;
  color: #ea5b25;
	pointer-events:none;
  -webkit-transition: color .15s ease-in;
  transition: color .15s ease-in;
}
.plain-select:hover:after {
  color: #BD3800;
}

label.select {
  position: absolute;
  top: 0;
  right: 0;
}

.content.democo-group-websites {
  position: relative;
  margin-left: auto;
  margin-right: auto;
}

.referenties.democo-group-websites {
  float: right;
  margin-right: 50px;
}
.referenties.democo-group-websites label.select {
  border: 1px solid #ea5b25;
}
.Democo-Group-websites-nav {
	font-family: 'Cooperhewitt book webfont', sans-serif;
	border-color: #fff;
	background-color: #fff;
	color: #414040;
}

/* Containers, rows, columns */
.w-container.no-padding {
  margin-bottom: 30px;
	margin-left: 0;
}
.w-container.no-padding .w-col {
  padding: 0;
}
.w-container.no-padding.table {
  margin-left: 0;
}
.w-container.no-padding.table .w-row {
  border-bottom: 1px solid #ededed;
  padding: 10px 0;
}
.w-container.no-padding.table .w-row:nth-last-of-type(1) {
  border: none;
  padding-bottom: 0;
}

/* Lists */

ul {
  margin-bottom: 30px;
}
ul li {
  list-style-type: square;
}

/* Forms */

#spam {
  font-weight: 600;
  color: #ea5b25;
  border: 1px solid #ea5b25;
  padding: 10px 10px 8px;
}

.w-checkbox {
  display: inline-block;
  margin-right: 20px;
}

.req {
  color: #ea5b25;
}

#captcha {
  float: left;
  max-width: 50%;
}

.w-input:focus, .w-select:focus {
  border-color: #ea5b25;
}

input[type="submit"] {
  float: right;
  margin-top: -12px;
  height: 64px;
  padding-top: 15px;
  padding-right: 28px;
  padding-left: 28px;
}

.error {
  border-color: #ea5b25;
}

/* Fold out over image */
.fold-out {
  overflow: visible;
	margin-bottom: 7%;
}
.fold-out-text {
  padding: 30px 100px 30px 30px;
}

.fold-out-text p {
  margin-bottom: 10px;
}

.fold-out-text p:first-child {
  margin-top: 20px;
}

.close-button {
  font-size: 24px;
  text-align: center;
  -webkit-transition: background-color .15s ease-in;
  transition: background-color .15s ease-in;
}
.close-button span {
  line-height: 50px;
}
.close-button:hover {
  background-color: #BD3800;
}

.fold-out-button {
  margin-right: 64px;
  -webkit-transition: color .15s ease-in;
  transition: color .15s ease-in;
  margin-bottom: 0;
}
.fold-out-button:after {
  content: '\f105';
  font-family: 'icomoon';
  font-size: 20px;
  text-align: center;
  line-height: 60px;
  color: #fff;
  background-color: #ea5b25;
  width: 64px;
  height: 64px;
  position: absolute;
  top: 0;
  right: -64px;
  -webkit-transition: background .15s ease-in;
  transition: background .15s ease-in;
}
.fold-out-button:hover {
  color: #BD3800;
}
.fold-out-button:hover:after {
  background: #BD3800;
}

/* xs */
.overlay-block {
  background: white;
  z-index: 2;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translate( 0, -70%);
  background-color: hsla(0, 0%, 100%, .7);
  padding: 25px;
  min-width: 300px;
}


/* HEADER */

.brand-link {
  display: inline;
  text-align: inherit;
}

.brand-image {
  float: none;
  max-width: 180px;
  margin-top: 25px;
  margin-right: inherit;
  margin-bottom: 5vh;
}

.nav-link.w--current:after {
  content: '';
  width: 15px;
  height: 15px;
  background: #ea5b25;
  display: inline-block;
  float: right;
  margin-top: 3px;
}

.nav-link.extra.first {
  padding-top: 5vh;
}
a.last{
  margin-bottom: 5vh;
}
.language a {
  color: #ea5b25;
  text-decoration: none;
  -wekbit-transition: color .15s ease-in;
  transition: color .15s ease-in;
}
.language a:hover {
  color: #BD3800;
}

.header-contact a {
  color: inherit;
  text-decoration: none;
  -wekbit-transition: color .15s ease-in;
  transition: color .15s ease-in;
}
.header-contact a:hover {
  color: #414040;
}

/* Collapsed nav */
.menu-button {
  top: 17px;
  right: 10px;
  width: 40px;
  height: 40px;
  position: relative;
  -webkit-transition: all .15s ease-in;
  transition: all .15s ease-in;
}
.menu-button .w-icon-nav-menu {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%,-50%);
  -ms-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
}
.menu-button:hover,
.menu-button.w--open,
.w-nav-button.menu-button.w--open {
  background: #ea5b25 !important;
}

.w-nav-overlay {
  top: 80%;
  overflow-y: visible;
  height: 600px !important;
  margin-top: -14px;
}

.w-nav-overlay .nav-link:first-of-type {
  border-top: 1px solid #ea5b25;
  padding-top: 22px;
}

.w-nav-menu .language {
  margin-top: 25px;
  border-top: 2px solid #ea5b25;
  border-bottom: none;
  text-align: left;
}

.header-link{
  padding: 25px 25px 0;
}
.header-link a{
  color: #414040;
  text-decoration: none;
}
.header-link a:hover{
  color: #ea5b25;
}

/*=============================================>>>>>
= HOME =
===============================================>>>>>*/
.hero {
  overflow: hidden;
  background-image: none;
  float: right;
}

.hero .w-slide {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top left;
}
.hero .w-slide:hover {
  cursor: pointer;
}
.hero .slide-2 {
  background-image: url('../images/hero-2.jpg');
}
.hero .slide-3 {
  background-image: url('../images/hero-3.jpg');
}
.hero .slide-4 {
  background-image: url('../images/hero-4.jpg');
  background-position: bottom left;
}

.hero h2.title-reference {
	font-family: 'Cooperhewitt book webfont', sans-serif;
	font-size: 15px;
	color: #fff;
	position: absolute;
	right: 0;
	bottom: 5%; /*====voorlopig==== */
	background-color: rgba(65, 64, 64, 0.8);
	padding: 12px;
}

.setting-the-scene {
  padding-right: 30px;
}
.setting-the-scene.small {
  display: none;
  margin: 0;
}
.setting-the-scene.small h1 {
  margin-top: 0;
  margin-bottom: 20px;
}

.overlay-block {
  display: none;
}
/* Nieuws btns */
.nieuws-btns-block {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  background-color: #ededed;
	max-height: 120px;
}

.nieuws-btn {
  padding-bottom: 13px;
  position: relative;
  width: 25%;
  height: 100%;
  padding: 22px 25px 7px;
  float: left;
  clear: none;
  background-color: #ededed;
  box-shadow: 0 0 31px -5px rgba(0, 0, 0, .22), 0 0 7px 0 rgba(0, 0, 0, .22);
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  text-decoration: none;
  display: table;
  border-spacing: 10px;
}
.nieuws-btn span[class^="icon-"] {
  color: #ea5b25;
  font-size: 130%;
  margin-right: 2px;
}
.nieuws-btn:first-child {
  z-index: 4;
}
.nieuws-btn:nth-child(2) {
  z-index: 3;
}
.nieuws-btn:nth-child(3) {
  z-index: 2;
}
.nieuws-btn:hover {
  background: #dfdfdf;
}

.nieuws-btn p {
  margin-bottom: 10px;
}

img.th-news-home {
	display: table-cell;
  vertical-align: middle;
	box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.25);
  width: 60px;
  height: 60px;
  max-width:60px;
  margin-right: 10px;
}
h2.button-h2 {
	display: table-cell;
  vertical-align: top;
	font-size: 16px;
}
.arrow-right {
  display: table-cell;
  vertical-align: middle;
}
.arrow-right:after {
  font-family: 'icomoon';
  content: "\f105";
  color: #ea5b25;
  font-size: 24px;
}
/*=============================================>>>>>
= CONTENT =
===============================================>>>>>*/

#kantoren .content-side-img {
  background-image: url('../images/pic-kantoren.jpg');
  background-position: 50% 0px;
}

#zorgsector .content-side-img {
  background-image: url('../images/pic-zorgsector.jpg');
  background-position: 0px 0px;
}

#retail-hotel .content-side-img {
  background-image: url('../images/pic-retail-hotel.jpg');
  background-position: 10% 0px;
}

#residentieel .content-side-img {
  background-image: url('../images/pic-residentieel.jpg');
  background-position: 50% 0px;
}

#deholi .content-side-img {
  background-image: url('../images/pic-deholi.jpg');
  background-position: 70% 0px;
}

#referenties-overzicht .content-side-img {
  background-image: url('../images/pic-referenties.jpg');
  background-position: 50% 0px;
}

#contact .content-side-img {
  background-image: none;
}

#contact .content-side-img iframe {
  height: 100vh;
}

#nieuws-overzicht .content-side-img {
  background-image: url('../images/pic-nieuws.jpg');
  background-position: 75% 0px;
}

#vacatures-overzicht .content-side-img {
  background-image: url('../images/pic-vacatures.jpg');
  background-position: 50% 0px;
}

#democo-group .content-side-img {
  background-image: url('../images/pic-democo-group.jpg');
  background-position: 50% 0px;
}

#contact a[href^=tel] {
  color: inherit;
  text-decoration: none;
}

#kantoren .referentie-keuze-container, #retail-hotel .referentie-keuze-container, #residentieel .referentie-keuze-container, #zorgsector .referentie-keuze-container {
  margin-top: 40px;
}

.referentie-keuze-img {
  display: inline-block;
  width: 100%;
  height: auto;
}
.referentie-keuze-col {
  display: inline-block;
  width: 100%;
  background-color: #ededed;
  box-shadow: 0 0 31px -5px rgba(0, 0, 0, .22), 0 0 7px 0 rgba(0, 0, 0, .22);
  -webkit-transition: color 200ms ease;
  transition: color 200ms ease;
}
.referentie-keuze-col img {
  width: 100%;
}
.referentie-keuze-col:hover {
  background-color: #dfdfdf;
}
.referentie-keuze-container, .referentie-keuze-overzicht-container {
  display: block;
  margin-left: 0;
}
.referentie-keuze-container .w-col, .referentie-keuze-overzicht-container .w-col {
  padding: 0 10px;
  margin-bottom: 20px;
}
.referentie-keuze-overzicht-container .w-col:nth-child(3n+4) {
	clear: left;
}
.referentie-keuze-title,
.referentie-title {
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 17px;
}
.referentie-keuze-title {
  font-size: 18px;
  line-height: 24px;
}
.referentie-title {
  font-size: 15px;
  line-height: 20px;
}
.referentie-title .jaar {
  font-family: 'Hind', sans-serif;
  color: #888;
  line-height:140%;
}
.referentie-container {
  max-width: none;
}

.content.contact.democo-group-websites {
  float: right;
}

.news-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-top: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #ededed;
}
.news-container:nth-child(5n+1) {
  padding-top: 10px;
}
.news-thumb {
  -ms-flex-item-align: start;
  align-self: flex-start;
	max-width: 230px;
  width: 100%;
}
.news-text {
  padding-right: 20px;
  padding-left: 20px;
  -ms-flex-item-align: start;
  align-self: flex-start;
}
.news-text h2 {
  margin-bottom: 15px;
	line-height: 30px;
}
.news-text p {
  margin-bottom: 15px;
}

.holder {
	margin: 15px 0;
}
.holder a {
	cursor: pointer;
	margin: 0 5px;
	color: #ea5b25;
}
.holder a.jp-previous { margin-right: 15px; }
.holder a.jp-next { margin-left: 15px; }
.holder a.jp-current, a.jp-current:hover {
	color: #ea5b25;
  border: 1px solid #ea5b25;
  padding: 2px 10px 0 10px;
  text-decoration: none;
}
.holder a.jp-disabled, a.jp-disabled:hover {
	color: #c6c6c6;
  text-decoration: none;
}
.holder a.jp-current, a.jp-current:hover,
.holder a.jp-disabled, a.jp-disabled:hover {
	cursor: default;
	background: none;
}
.holder span { margin: 0 5px; }

.nieuws-slider {
  height: auto;
  background: #fff;
}
.nieuws-slider .w-slide img {
	width: 100%;
}
.w-slider-dot {
  background-color: #ededed;
}
.w-slider-dot.w-active {
  background-color: #ea5b25;
}

/*=============================================>>>>>
= 404 =
===============================================>>>>>*/

.brand-image._404-logo {
  margin-top: 10px;
  margin-left: 0px;
  float: none;
}

._404 {
  margin-top: 0;
  margin-left: 0px;
  padding-top: 0;
  padding-left: 0px;
  line-height: 34px;
  color: #424141;
  font-size: 26px;
}

._404-image {
  display: block;
  margin-left: auto;
  float: right;
}

._404-p {
  margin-left: 0px;
}

._404-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100vh;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

._404-row {
  -ms-flex-item-align: center;
  align-self: center;
  -webkit-box-flex: 0;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.col1-404 {
  padding-right: 20px;
  padding-left: 160px;
}

.col2-404 {
  padding-right: 160px;
  padding-left: 20px;
}


/*=============================================>>>>>
= Lightbox  =
===============================================>>>>>*/
.lg, .lg-backdrop{
  width: 98% !important;
  height: 98% !important;
  margin: 5px auto 0 auto;
}
.lg-sub-html{
display: none;
}
.lg-icon {
  font-family: 'icomoon';

}
.lg-actions .lg-next:before {
  content: "\f105";
}
.lg-actions .lg-prev:after {
  content: "\f104";
}
.lg-toolbar .lg-close:after {
  content: "\e903";
}
.lg-outer .lg-thumb-item{
  border-radius: 0px;
  border-width: 1px;
}
.lg-outer .lg-thumb-item.active, .lg-outer .lg-thumb-item:hover{
  border-color: #ea5b25;
}




/*=============================================>>>>>
= MEDIA QUERIES =
===============================================>>>>>*/

@media screen and (max-height: 900px) {
  .brand-image { margin-bottom: 35px; }
  .nav-link.extra.first { padding-top: 25px; }
  .nav-link { font-size: 19px; padding-top: 11px; padding-bottom: 11px; }
  .nav-link.extra { font-size: 15px; padding-bottom: 5px; }
  .language { font-size: 15px; }
  .header-contact { font-size: 13px; }
}

@media screen and (max-height: 808px) {
  .header-contact { display: none; }
  .language { border-top: 2px solid #ea5b25; border-bottom: none; }
}

/* @media screen and ( min-width: 768px) {
  .w-section.header { min-height: 664px; }
} */

@media screen and (min-width: 768px) and (max-height: 650px) {
  .header-bottom { position: absolute; margin-top: 25px; }
}

@media screen and (max-height: 650px) {
  .hero { height: 100%; min-height: 766px; }
}

@media screen and (max-height: 625px) {
  .header.sidebar { overflow: scroll; }
  .header-bottom { position: relative; }
}

@media screen and (min-width: 1461px) and (max-width: 2000px) {
  .referentie-keuze-container, .referentie-keuze-overzicht-container { margin-left: -10px; }
  .referentie-keuze-container .w-col:nth-child(4n+1) { clear: left; }
  /*.referentie-keuze-container.referentie-container .w-col:nth-child(3n+1) { clear: none; }*/
}

@media screen and (min-width: 992px) and (max-width: 1460px) {
	.referentie-keuze-container .w-col:nth-child(2n+1)/* , .referentie-keuze-overzicht-container .w-col:nth-child(2n+1) */ { clear: left; }
}

@media screen and (min-width: 1060px) and (max-width: 1360px) {
  .setting-the-scene { margin-top: 20px; }
  .fold-out-text { padding: 30px 60px 40px 0px; }
  .fold-out-button { bottom: -36px; }
	.nieuws-btn { padding: 12px 12px 7px; }
	h2.button-h2 { max-width:100px; }
}

@media screen and (min-width: 2001px) {
  .fold-out { width: 1400px; }

	/* Content */
	.referentie-keuze-container.referentie-container .w-col:nth-child(6n+1), .referentie-keuze-overzicht-container.referentie-container .w-col:nth-child(6n+1) { clear: left; }
}

@media screen and (max-width: 1460px) {
  .breadcrumbs { padding-top: 38px; }
  .w-col-stack-1460 { width: 50%; }

  /* Content */
  .referentie-keuze-container .w-col, .referentie-keuze-overzicht-container .w-col { padding-left: 0; margin-bottom: 10px; }
  .referentie-keuze-container .w-col:nth-child(2n+1) { clear: left; }
  /*.referentie-keuze-container.referentie-container .w-col:nth-child(2n+1) { clear: none; }*/

}

/* @media screen and (min-width: 1201px) {
  .nieuws-btns-block { min-height: 115px; }
} */

@media screen and (min-width: 1201px) and (max-width: 1460px) {
  .brand-image { max-width: 140px; }
  .brand-image._404-logo { max-width: 200px !important; }
}

@media screen and (max-width: 2000px) {
  .w-col-stack-2000 { width: 25%; }
}
/*@media screen and (max-width: 1510px) {
	.nieuws-btns-block { height:150px; }
}*/

@media screen and (max-width: 1360px) {
  /* Home */
  .fold-out { width: 800px; margin-bottom: 15%; }
  .setting-the-scene { padding-right: 25px; }
  .setting-the-scene h1 { font-size: 44px; }

  /* Content */


  /* .referentie-keuze-col { width: 100%; -webkit-box-flex: 0; -ms-flex: 0 auto; flex: 0 auto; }
  .referentie-keuze-container { -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; -ms-flex-wrap: wrap-reverse; flex-wrap: wrap-reverse; -webkit-box-align: stretch; -ms-flex-align: stretch; align-items: stretch; }
  .referentie-keuze-img { display: none; } */
}

@media screen and (min-width: 1360px) and (max-width: 1510px) {
	/* Home */
	.fold-out { margin-bottom: 9%; }
}

@media screen and (min-width: 1061px) and (max-width: 1360px) {
  .setting-the-scene h1 { font-size: 42px; }
}

@media screen and (max-width: 1200px) {

  .referentie-container .w-col-stack-2000 { width: 33.333333%; }

	/* Home */
  /*.nieuws-btns-block { height: 145px; }*/
	.nieuws-btn { padding: 12px 12px 7px; }
  .nieuws-btn h2 { font-size: 17px; margin-left: -10px; margin-bottom: 5px; padding-right: 15px; }
  img.th-news-home { display: none; }

  /* Content */
	main.content { width: 78%; }
  .breadcrumb-container { max-width: 50%; }

	.news-container { display: block; }
	.news-container .news-text { padding-left: 0; }
  .news-text { margin-left: 0; margin-top: 20px; }
  .news-text h2 { margin-top: 0; }
}

@media screen and (max-width: 1060px) {
  .fold-out { width: 740px; margin-bottom: 14%; }
  .fold-out-text p:first-child { margin-top: 0; }
  .fold-out-text { padding-right: 45px; }
  .setting-the-scene { padding-right: 15px; margin-top: 12px; }
  .setting-the-scene h1 { font-size: 36px; line-height: 17px }
  .setting-the-scene .sub-heading { font-size: 15px; line-height: 50px}
}


@media screen and (min-width: 992px) and (max-width: 1200px) {
  .header { width: 22%; }
  .hero { width: 78%; }
  .nieuws-btn h2 { margin-bottom: 10px }
  .nieuws-btn .link-paragraph { display: none; }
  h2.referentie-keuze-title { font-size: 14px; }
}

@media screen and (max-width: 992px) {
  .fold-out { display: none; }
  .fold-out-button { margin-bottom: -32px; }
  .overlay-block { display: block; }
  .w-col-stack-1460 { width: 100%; }

  .nav-menu { background: rgba(255,255,255,.9); }
  /* Home */
  .setting-the-scene { margin-top: 0; }
  .setting-the-scene.small { display: block; }
  .setting-the-scene a { margin-left: 10px; margin-top: 20px; display: inline-block; height: 51px; padding-top: 26px; padding-right: 12px; padding-left: 12px;}
  .nieuws-btn { padding: 12px 0px 7px; }
  .nieuws-btn h2 { font-size: 15px }
  .nieuws-btn h2 span { display: block; margin-right: 0; margin-bottom: 5px; }

  /* Content */
  .content-article, .content-img-below { width: 100%; }
  .content-img-below { margin-top: 40px; padding: 0; }
  .content-img-below img { width: 100%; }
  .referentie-container .w-col-stack-2000 { width: 50%; }
	.nieuws-slider { margin-bottom: 20px; }

  /* 404 */
  .brand-image._404-logo { max-width: 230px; }
  ._404 { margin-left: 0px; font-size: 24px; line-height: 32px; }
  ._404-container { -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between;}
  .col1-404 { padding-left: 80px; }
  .col2-404 { padding-right: 80px; }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
  /* Layout */
  .content.democo-group-websites { position: absolute; float: right; right: 50px; top: 0; margin-top: 23px; display: inline-block; }
  .plain-select select { border: 1px solid #ea5b25; }
  .referenties.democo-group-websites { margin-top: 35px; }
  .referenties.democo-group-websites .plain-select select { border: none; }
}

@media screen and (max-width: 767px) {
  /* Layout */
  .w-section.header { max-height: 7vh; position: relative; min-height: 70px; }
  .w-nav-overlay { overflow-y: hidden; }
  .brand-image { margin: 0; }
  .breadcrumb-container { max-width: 100%; }

  .democo-group-websites { margin-top: 44px; }

  /* Home */
  .hero { margin-top: 0; position: relative; height: 93vh; }
  .nieuws-btns-block { display: block; height: auto; }
  .nieuws-btn { float: none; clear: both; display: block; width: 100%; }
  .arrow-right { right: 40px; position: absolute; top: 50%; -webkit-transform: translateY(-50%); transform: translateY(-50%) }

  /* Content */
  main.content { width: 100%; }
  .functie { font-weight: 600; }

  /* 404 */
  .brand-image._404-logo { display: block; margin-top: 40px; margin-right: auto; margin-bottom: 40px; margin-left: auto; }
  ._404-image { display: block; width: 220px; height: 220px; margin-right: auto; margin-left: auto; float: none; }
  .col1-404 { padding-left: 20px; }
  .col2-404 { padding-right: 20px; text-align: center; }
}

@media screen and (min-width: 768px) and (max-width: 822px) {
  .nieuws-btn h2 { font-size: 14px; }
}

@media screen and (min-width: 480px) and (max-width: 580px) {
  .overlay-block { min-width: 400px; }
}

@media screen and (max-width: 479px) {
  .democo-group-websites { display: block; }
  .hero .slide-1 { background-position: 50% 0%; }
  .hero .slide-2 { background-position: 7% 0%; }
  .hero .slide-3 { background-position: 48% 0%; }
  .hero .slide-4 { background-position: 58% 0%; }
  .setting-the-scene { margin-top: -10px; }
  .setting-the-scene h1 { margin-top: 0; }

  /* Content */
  .referentie-container .w-col-stack-2000 { width: 100%; }

  .news-container { display: block; }
  .news-text { padding-right: 0px; padding-left: 0px; }
}

@media print { 
 .header, .content-side-img, .breadcrumb-container{
   display: none;
 }
 .content-article{
   width: 100%;
 }
}